<?xml version="1.0"?>
<configuration>
  <configSections>
    <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
      <section name="Polenter.DesktopReminder.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false"/>
    </sectionGroup>
    <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
      <section name="Polenter.DesktopReminder.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false"/>
    </sectionGroup>
  </configSections>
  <userSettings>
    <Polenter.DesktopReminder.Properties.Settings>
      <setting name="FirstDayOfWeek" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="ShowWeekNumbers" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="Version" serializeAs="String">
        <value />
      </setting>
      <setting name="Culture" serializeAs="String">
        <value />
      </setting>
      <setting name="SoundProfileMode" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="SoundProfileValidUntil" serializeAs="String">
        <value />
      </setting>
      <setting name="AutoCheckForUpdates" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="CurrentDatabaseFilename" serializeAs="String">
        <value />
      </setting>
      <setting name="RepeatedSoundFile" serializeAs="String">
        <value />
      </setting>
      <setting name="SingleSoundFile" serializeAs="String">
        <value />
      </setting>
      <setting name="MainFormSize" serializeAs="String">
        <value>780, 500</value>
      </setting>
      <setting name="MainFormLocation" serializeAs="String">
        <value>-1, -1</value>
      </setting>
      <setting name="MainFormMaximized" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="ProgramToken" serializeAs="String">
        <value />
      </setting>
      <setting name="UpdateVersion" serializeAs="String">
        <value />
      </setting>
      <setting name="UpdateUrl" serializeAs="String">
        <value />
      </setting>
      <setting name="UpdateLastCheck" serializeAs="String">
        <value />
      </setting>
      <setting name="IsProActive" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="CalendarActiveViewIndex" serializeAs="String">
        <value>1</value>
      </setting>
      <setting name="PrintPreviewSize" serializeAs="String">
        <value>750, 500</value>
      </setting>
      <setting name="PrintPreviewLocation" serializeAs="String">
        <value>-1, -1</value>
      </setting>
      <setting name="PrintPreviewMaximized" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="PrintPreviewShowOptions" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="SkinName" serializeAs="String">
        <value>Black</value>
      </setting>
      <setting name="VisibleTimeStart" serializeAs="String">
        <value>01/01/2001 07:00:00</value>
      </setting>
      <setting name="StartMode" serializeAs="String">
        <value>1</value>
      </setting>
      <setting name="LastUsedFiles" serializeAs="String">
        <value />
      </setting>
      <setting name="UICulture" serializeAs="String">
        <value />
      </setting>
      <setting name="FirstDayOfWeek2" serializeAs="String">
        <value>-1</value>
      </setting>
      <setting name="MinuteCountBetweenCheckingForDatabaseChange" serializeAs="String">
        <value>1</value>
      </setting>
      <setting name="FontSize" serializeAs="String">
        <value>-1</value>
      </setting>
      <setting name="SeparatorLine" serializeAs="String">
        <value>########################################</value>
      </setting>
      <setting name="LastModifiedFormat" serializeAs="String">
        <value>g</value>
      </setting>
      <setting name="RemindLaterMinuteCount" serializeAs="String">
        <value>5</value>
      </setting>
      <setting name="PageHeaderFooterXml" serializeAs="String">
        <value />
      </setting>
      <setting name="TaskEditFormSize" serializeAs="String">
        <value>580, 560</value>
      </setting>
      <setting name="TasksTableRowHeight" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="TasksTableRowAutoHeight" serializeAs="String">
        <value>False</value>
      </setting>
    </Polenter.DesktopReminder.Properties.Settings>
  </userSettings>
  <applicationSettings>
    <Polenter.DesktopReminder.Properties.Settings>
      <setting name="EditValueChangedDelay" serializeAs="String">
        <value>1000</value>
      </setting>
      <setting name="DesktopReminder_Polenter_Support_UpdateProviderService"
        serializeAs="String">
        <value>http://support.bitmit.eu:21080/UpdateProviderService/</value>
      </setting>
      <setting name="MinuteCountBetweenSysTrayPopupMessage" serializeAs="String">
        <value>360</value>
      </setting>
      <setting name="MaxBackupFileCount" serializeAs="String">
        <value>10</value>
      </setting>
      <setting name="FindFilterTaskColumns" serializeAs="String">
        <value>Text;LabelId</value>
      </setting>
    </Polenter.DesktopReminder.Properties.Settings>
  </applicationSettings>
<startup><supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0,Profile=Client"/></startup></configuration>
